Bug 143854 - texi2html is out of date (again)
texi2html is out of date (again)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-29 22:36 EST by Joshua Daniel Franklin
Modified: 2013-07-02 19:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.2-28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 07:09:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Daniel Franklin 2004-12-29 22:36:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Bugs #20604 and #121889 have noted similar problems in the past. 
Apparently the outdated version needs to be removed upstream.

The version of texi2html in tetex-2.0.2-21 is 1.55, from
2004/07/27. There is a much newer version available at:

http://texi2html.cvshome.org/

Ideally texi2html and its siblings would be removed from
the tetex package altogether and given a separate package.

Version-Release number of selected component (if applicable):
tetex-2.0.2-21

How reproducible:
Always

Steps to Reproduce:
1. Install tetex
2. 
3.
    

Additional info:
Comment 1 Jindrich Novy 2005-01-03 08:09:39 EST
Hello Joshua,

I see the version of texi2html is rather old so an update of it is
fine. The version of texi2html in tetex-2.0.2-21 is 1.64, not 1.55.
When following the link you gave me I see only a project homepage of
texi2html but no link to tarball/sources/patches to a newer version of
texi2html. Could you give me a correct link?
Comment 2 Joshua Daniel Franklin 2005-01-04 12:50:41 EST
Sorry about the version number mixup... to get to the tarballs you
click on "Documents and Files" on the left, which is:

https://texi2html.cvshome.org/servlets/ProjectDocumentList

For some reason the newest are at the bottom. Thanks.
Comment 3 Jindrich Novy 2005-01-05 11:45:56 EST
Ok, thanks. The text was so tiny that I haven't noticed that. I did a
brief testing of the texi2html-1.72 and it looks sane. I'll look more
at it tomorrow and will close this bug when tetex packages are updated.

Thanks,
Jindrich
Comment 4 Jindrich Novy 2005-01-07 07:09:54 EST
texi2html is now updated within teTeX. Thanks for the announce.

Note You need to log in before you can comment on or make changes to this bug.